# system/settings/settings | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

- system/settings/settings

# Module system/settings/settings

## Enumerations

MusicPreference
SettingType

## Interfaces

Setting

## Variables

Setting
SettingKeys

## Functions

resetSettings
setSetting
settingIndex

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Enumerations
MusicPreference
SettingType
Interfaces
Setting
Variables
Setting
SettingKeys
Functions
resetSettings
setSetting
settingIndex